---
- name: amfora | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/amfora'
    state: directory
    mode: '755'

- name: amfora | Copy config
  template:
    src: amfora/config.j2
    dest: '{{ xdg_dir.config_home }}/amfora/config.toml'
    mode: '644'
